{
  "packageLayout": "SALARIES_layout.json",
  "items": [
    {
      "key": "RESOURCES_RESET-1",
      "itemType": "RESOURCES_RESET",
      "jsonUrl": ""
    },
    {
      "key": "RESOURCES-1",
      "itemType": "RESOURCES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-10.json"
    },
    {
      "key": "RESOURCES_SITE_DATE_HISTORY-1",
      "itemType": "RESOURCES_SITE_DATE_HISTORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-site-date-histories-10.json"
    },
    {
      "key": "RESOURCES_ANALYTICAL_TASK_DATE_HISTORY-1",
      "itemType": "RESOURCES_ANALYTICAL_TASK_DATE_HISTORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-analytical-task-date-histories-10.json"
    },
    {
      "key": "RESOURCES_WEEKLY_TIMETABLE_DATE_HISTORY-1",
      "itemType": "RESOURCES_WEEKLY_TIMETABLE_DATE_HISTORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-weekly-timetable-date-histories-10.json"
    },
    {
      "key": "RESOURCES_ASSIGNMENT_DATE_HISTORY-1",
      "itemType": "RESOURCES_ASSIGNMENT_DATE_HISTORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-assignment-date-histories-10.json"
    },
    {
      "key": "RESOURCES_CONTRACTS-1",
      "itemType": "RESOURCES_CONTRACTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-contracts-10.json"
    },
    {
      "key": "RESOURCES_BADGES-1",
      "itemType": "RESOURCES_BADGES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COSMETYS/S/resources-badges-10.json"
    }
  ]
}
